%filter_from_requires /^perl.Local._/d
%define module_name App-podtohtml
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Tar.pm) perl(Browser/Open.pm) perl(Complete/Util.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/chdir.pm) perl(FindBin.pm) perl(Getopt/Long/EvenLess.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(JSON/PP.pm) perl(JSON/XS.pm) perl(Module/Path/More.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Html.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.006
Release: alt1
Summary: Convert POD to HTML
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-podtohtml

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
SEE ALSO

    pod2html, Pod::Html


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/share/dist/A*
%_man1dir/*
%_bindir/*

%changelog
* Tue Dec 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

